
QGIS Application - Feature request #312

Need meteorological symbology

2006-09-28 08:36 AM - wedgef5 -

Status: Closed

Priority: Low

Assignee: Marco Hugentobler

Category: Symbology

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 10371

Description

Having meteorological symbology (e.g. Lows, Highs, Fronts, etc.) would be of great use.  Lots of potential GIS use in meteorology.

History

#1 - 2006-10-15 11:14 PM - Redmine Admin

Are there free sets available somewhere, so they should only be placed at the right place (after conversion if necessary), or should someone draw them

from scratch? In the first case this could be solved easily.

#2 - 2008-07-26 03:40 PM - Tim Sutton

- Resolution set to wontfix

- Status changed from Open to Closed

Hi

I'm closing this ticket since I believe that its beyond the remit of QGIS. There are many potential types of symbology and we could never hope to cater for

them all (and doing so would increase the size of QGIS a lot) - its better to leave this type of activity to users in my opinion.

Tim

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
